Forum: 
Tags: 

Trac + LDAP

Hi,

I was wondering whether it would be possible to have the LDAP plugin for Trac in the Trac applicance by default?

If I try to "easy_install" the LDAP plugin it fails to install with the "zip_safe" error. (I can post details of the message from office later tomorrow)

Regards,
Shantanu

Post new comment